[Linux-PowerEdge] Installing Debian 5.0 on PowerEdge R420 ith PERC R710

Jared_Dominguez at DELL.com Jared_Dominguez at DELL.com
Sat Apr 12 11:07:57 CDT 2014


If I recall correctly from when I tested squeeze right before PowerEdge 12G released, you need to grab the Broadcom NIC firmware from Ubuntu 12.04. That'll be one of the linux-firmware* packages. You might also need to grab a DKMS package for the megaraid_sas driver. Otherwise, I think things should mostly work. I'm replying from my phone so don't have better details on getting those two things right now.

-----Original Message-----
From: Rakesh Baluja [rakeshbaluja at hotmail.com<mailto:rakeshbaluja at hotmail.com>]
Sent: Saturday, April 12, 2014 09:39 AM Central Standard Time
To: Dominguez, Jared
Cc: linux-poweredge-Lists
Subject: Re: Installing Debian 5.0 on PowerEdge R420 ith PERC R710

thanks for the information,

May I know if there is an ISO for squeeze supporting this hardware?

The software that we need to run on the server is supported only on lenny or squeeze

Rakesh

From: Jared_Dominguez at DELL.com<mailto:Jared_Dominguez at DELL.com>
Sent: Saturday, April 12, 2014 9:28 AM
To: rakeshbaluja at hotmail.com<mailto:rakeshbaluja at hotmail.com>
Cc: linux-poweredge at lists.us.dell.com<mailto:linux-poweredge at lists.us.dell.com>
Subject: RE: Installing Debian 5.0 on PowerEdge R420 ith PERC R710

No. Lenny is two stable Debian releases ago and does not even receive security updates let alone hardware enablement updates. Lenny is also archived since Wheezy released a year ago, so Lenny isn't even in the non-archived Debian mirrors. Please use Wheezy instead.

-----Original Message-----
From: Rakesh Baluja [rakeshbaluja at hotmail.com<mailto:rakeshbaluja at hotmail.com>]
Sent: Friday, April 11, 2014 07:32 PM Central Standard Time
To: Poonia, Manoj; Dominguez, Jared
Cc: linux-poweredge-Lists
Subject: Installing Debian 5.0 on PowerEdge R420 ith PERC R710

Hello All,

I have recently purchased a Dell R420 with PERC RAID R710, Intel NIC & Broadcom NIC.

I have hired different installers to install Debian 5.0 32 from different ISOs but all say the following:

The megaraid_sas module is not mature enough on that release to support the PERC RAID card installed.
The igb module is not mature enough to support the specific Intel GbE NIC's instralled.
The tgb module is not mature enough to support the specific Broadcom NIC's that are installed on the motherboard.
Is there a working ISO which can support my hardware for Debian 5.0 lenny

Thanks
Rakesh
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20140412/e16a5f14/attachment-0001.html 


More information about the Linux-PowerEdge mailing list